Prod - Bug #342

agrikb prod: Health Library edit is not working when you delete recommendations and update

10/02/2020 05:48 AM - Dwarakanatha Reddy

Status: Closed Start date: 10/02/2020
Priority: 3-High Due date:

Assignee: Sravan RHK

Application: Severity:

Description

Steps to reproduce:

1. Login to https:/agrikb.com/app/#/

2. Click on Health Library

3. Select Crop

4. Click on edit for any one disease and remove descriptions in recommendation
5. Click on next then Update

Expected Result:
Deleted description should not display

Actual Result:
Deleted data is getting added again

History

#1 - 10/02/2020 05:52 AM - Dwarakanatha Reddy

- Assignee set to Sravan RHK

#2 - 10/02/2020 11:30 AM - Sravan RHK

- Status changed from New to Fixed

#3 - 10/03/2020 10:53 AM - Dwarakanatha Reddy
- Status changed from Fixed to Closed
